from distutils.core import setup
setup(
    name = 'fail2banexport',
    version = '0.1.1.1',
    packages = ['fail2banexport'],
    install_requires=[
        'prometheus-client==0.0.14'
    ],
    entry_points= {
        'console_scripts': ['fail2ban-export=fail2banexport.fail2banexport:export']
    },
    description = 'Script for exporting the status of fail2ban jail´s.',
    author = 'Hannes Lindner',
    author_email = 'Hannes.Lindner@gmail.com',
    url = 'https://github.com/HannesLindner/fail2banexport',
    download_url = 'https://github.com/HannesLindner/fail2banexport/0.1',
    keywords = ['monitoring', 'prometheus', 'fail2ban', 'exporter', 'jail', 'ssh'],
    license='Apache License',
    classifiers = [
        "Programming Language :: Python",
        "Programming Language :: Python :: 3",
        'Development Status :: 4 - Beta',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: Apache Software License'
    ]
)
